<a class="btn btn-lg btn-success btn-scroll-top"><span class="fa fa-caret-up"></span></a>
<footer class="site-footer">
  <div class="container">
    {% block footer_content %}
    <div class="row">
      <div class="col-md-4">
        <a href="http://energinet.dk/" target="blank"><img class="footer-logo" src="/base/images/energinet-logo.svg" width="160" height="40" alt="Energinet logo"></a>
        <p>Energinet har mange energidata og gennem Energi Data Service ønsker vi at stille disse data til rådighed. Portalen vil løbende blive udvidet. Vi håber du kommer med os på rejsen, og vil bidrage med gode råd og feedback</a></p>
      </div>
      <div class="col-md-4 footer-links footer-border">
        <h4 class="footer-header">{{ _('Info')}}</h4>
        <ul class="list-footer-no-bullets">
<li><a href='&#109;ai&#108;to&#58;ene&#114;&#103;&#105;&#100;ata&#64;en&#37;&#54;&#53;rgi%6Eet&#46;d&#107;'>e&#110;erg&#105;data&#64;e&#110;er&#103;in&#101;t&#46;&#100;k</a></li>
<li>+45 70 10 22 44</li>
<li>ENERGINET</li>
<li>TONNE KJÆRSVEJ 65</li>
<li>7000 FREDERICIA</li>
<li>DANMARK</li>
        </ul>
      </div>
      <div class="col-md-4 attribution">
	<h4 class="footer-header">Powered by</h4>
        <ul class="list-footer-no-bullets">
          {% block footer_attribution %}

          <li><a class="hide-text ckan-footer-logo" target="blank" href="http://ckan.org">{{_('CKAN')}}</a></li>

          <li>
            <a href="http://www.opendefinition.org/okd/" target="blank"><img src="{{ h.url_for_static('/base/images/od_80x15_blue.png') }}"></a>
          </li>

          <li>
            <img class="eds-icon-x2" src="/base/images/svg/gitlab-logo.svg"></img>
            <span><a href="https://gitlab.com/energinet/eds" target="blank">Git Repository</a></span>
          </li>
          {% endblock %}
        </ul>
      </div>
    </div>
    {% endblock %}
  </div>

  {% block footer_debug %} {% if g.debug %} {% include 'snippets/debug.html' %} {% endif %} {% endblock %}
</footer>

<ul class="cookie-notice list-inline hidden">
    {% set cookie_notice =  h.config_option_show('ckan.cookie_notice_content', request.environ.CKAN_LANG) or _('We use cookies to enhance the user experience.') %}
  <li>{{ h.render_markdown(cookie_notice, allow_html=True) }}</li>
  <li><button class="btn btn-success btn-accept-cookie" type="button">{{_('Accept')}}</button></li>
  <!--<li><button class="btn btn-default btn-decline-cookie" type="button">{{_("Don't accept")}}</button></li>-->
</ul>
